» Ubuntu » Пакети

Error

two or more packages specified (java-propose-classpath lucid)